Bug 757688

Summary: whois-5.0.13 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: whoisAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ppisar
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: whois-5.0.13-1.fc15 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-12-10 19:41:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-11-28 11:59:11 UTC
Latest upstream release: 5.0.13
Current version in Fedora Rawhide: 5.0.12
URL: http://ftp.debian.org/debian/pool/main/w/whois/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Petr Pisar 2011-11-28 12:46:32 UTC
This version fixes FSF address and WHOIS server for `hr.' domain. This version will be pushed in all stable Fedoras.

Comment 2 Fedora Update System 2011-11-28 12:48:21 UTC
whois-5.0.13-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/whois-5.0.13-1.fc16

Comment 3 Fedora Update System 2011-11-28 12:48:54 UTC
whois-5.0.13-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/whois-5.0.13-1.fc15

Comment 4 Fedora Update System 2011-11-29 00:10:39 UTC
Package whois-5.0.13-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing whois-5.0.13-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16514/whois-5.0.13-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-12-10 19:41:38 UTC
whois-5.0.13-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-12-10 20:05:09 UTC
whois-5.0.13-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.